PHP 5 y 7.0 dejarán de tener soporte a finales de año

PHP en su versión 5 y 7.0 dejarán de tener soporte a finales del año 2018. Este lenguaje, muy popular en la web, es utilizado por gestores de contenidos como WordPress, Joomla, Drupal, etc. En total, se calcula que cerca del 70% de los portales web puede quedar afectado. Por eso, los expertos de seguridad recomiendan actualizar a las versiones 7.2.11 y superiores, o 7.1.23 y superiores.

Leer más »

Compartelo en las redes sociales

Compartir en facebook Compartir en google+ Compartir en twitter Compartir en pinterest Compartir en likedin Compartir en WhatsApp

Sobre Kamal Majaiti 1380 artículos
Administrador de sistemas e informático por vocación.

Sé el primero en comentar

Dejar una contestacion

Tu dirección de correo electrónico no será publicada.


*


Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.